// DlgPenRegisterSelect.cpp : _xZkqqHx_iDeDiDjDiDhGiDiKiDiBiDjDiDgFiBfLiDfGiDiHiDjD_xHqqkZx_ _xZkqqHx_iDhEiDeAiDeDiDiL_xHqqkZx_
//

#include "stdafx.h"
#include "DynamicDraw.h"
#include "DlgPenRegisterSelect.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CFCDlgPenRegisterSelect _xZkqqHx_iDfPiDeDiDeBiDiNiDeP_xHqqkZx_

CFCDlgPenRegisterSelect::CFCDlgPenRegisterSelect (CWnd* pParent /*=NULL*/)
	: BASE_CLASS(CFCDlgPenRegisterSelect::IDD, pParent)
{
	//{{AFX_DATA_INIT(CFCDlgPenRegisterSelect)
		// _xZkqqHx_iDiBiDiC_xHqqkZx_ - ClassWizard _xZkqqHx_iCmNiClBiCmMiImKjChFiCmJiDhNiDgCiDhDiDjDiDePjHhAiCmMiDhNiDeOiDiNiCpAjCmHiJmBiCnMiClNiCmNiNoNiPjMiClFiCnMiClHiBeC_xHqqkZx_
	//}}AFX_DATA_INIT

	// _xZkqqHx_jFmPjAjEiPiJiKpKiJlLiBeC_xHqqkZx_
	InitVariable();
} // CFCDlgPenRegisterSelect::CFCDlgPenRegisterSelect.

void CFCDlgPenRegisterSelect::DoDataExchange (CDataExchange* pDX)
{
	BASE_CLASS::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CFCDlgPenRegisterSelect)
		// _xZkqqHx_iDiBiDiC_xHqqkZx_ - ClassWizard _xZkqqHx_iCmNiClBiCmMiImKjChFiCmJiDhNiDgCiDhDiDjDiDePjHhAiCmMiDhNiDeOiDiNiCpAjCmHiJmBiCnMiClNiCmNiNoNiPjMiClFiCnMiClHiBeC_xHqqkZx_
	//}}AFX_DATA_MAP
} // CFCDlgPenRegisterSelect::DoDataExchange.

BEGIN_MESSAGE_MAP(CFCDlgPenRegisterSelect, BASE_CLASS)
	//{{AFX_MSG_MAP(CFCDlgPenRegisterSelect)
	ON_WM_DESTROY()
	ON_BN_CLICKED(IDC_RPS_BTN_PEN_REGISTER_MODIFY, OnRpsBtnPenRegisterModify)
	ON_BN_CLICKED(IDC_RPS_BTN_PEN_REGISTER_ADD, OnRpsBtnPenRegisterAdd)
	ON_BN_CLICKED(IDC_RPS_BTN_PEN_REGISTER_DELETE, OnRpsBtnPenRegisterDelete)
	ON_BN_CLICKED(IDC_RPS_BTN_IMPORT_ON, OnRpsBtnImportOn)
	ON_BN_CLICKED(IDC_RPS_BTN_FILE_IMPORT, OnRpsBtnFileImport)
	ON_BN_CLICKED(IDC_RPS_BTN_COPY_IMPORT, OnRpsBtnCopyImport)
	//}}AFX_MSG_MAP
	ON_MESSAGE(WM_USER_MTRX_SELCHANGED, OnUserMtrxSelchanged)
	ON_MESSAGE(WM_USER_MULTICTRL_CHANGED, OnUserMultictrlChanged)
END_MESSAGE_MAP()

